Download MetaTrader 5
To add comments, please log in or register
All activity at MQL5.community is clearly visible. Have a look at the Wall!
Zachary
180
Zachary 2014.08.08 01:49  
szgy74:

Welcome to the new world of "compatibility".


"The new opportunities offered by the updated MetaTrader 4 make it unreasonable to stay with older versions of the terminal."

The lack of ability to compile older programs is a good enough reason. In this situation there will be no chance to even

try anything older than 8 months.  Besides there is no free reprogramming service of broken compatibility issues.

I still did not find any advantage of the programs rewritten and/or recompiled with the new builds.

More memory consumption, same speed.

As a developer I don't remember such a scandalous upgrade in the last 20 years as the release of build 600.


Excellent reply.
Vivek Vyas
203
Vivek Vyas 2014.08.12 13:04  
how to update existing installation to latest version from within mt4 without restrating mt4??
Alain Verleyen
Moderator
29422
Alain Verleyen 2014.08.12 17:43  
expertarts:
how to update existing installation to latest version from within mt4 without restrating mt4??
In all cases you have to restart MT4.
Nudrath
3
Nudrath 2014.08.12 18:02  

MT4 - Sending e-mail alerts to my mail box worked fined and now time and again I am getting this errors where system stops sending e-mail all together... So, this platform is not helpful and doesn't provide details. Not sure what to do here.... Any help please?


Here are the errors:

2014.08.12 10:47:39.460    Code Base: failed parse codes

2014.08.12 10:47:41.372    Mail: 'xxx' failed
2014.08.12 10:59:44.043    MQL Base    failed parse to json data
/ /123
To add comments, please log in or register